Bug 326691 - RFE: Upgrade to a version of createrepo that supports --update flag (for koji)
RFE: Upgrade to a version of createrepo that supports --update flag (for koji)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: createrepo (Show other bugs)
5.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
:
Depends On:
Blocks: 296901
  Show dependency treegraph
 
Reported: 2007-10-10 13:37 EDT by Jesse Keating
Modified: 2016-09-19 22:38 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHEA-2007-1125
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 11:45:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-10-10 13:37:20 EDT
We'd like to package koji in EPEL, however for koji to function reasonably fast
it needs a createrepo build that supports --update.  Please update createrepo
for 5.2.
Comment 6 errata-xmlrpc 2007-12-20 11:45:56 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-1125.html
Comment 7 Luke Macken 2007-12-20 17:25:42 EST
That link is dead and I don't see this errata published.  Is there some sort of
delay here, or did something go wrong ?

Note You need to log in before you can comment on or make changes to this bug.